Gtk2::WebKit::GeolocationPolicyDecision(3)

NAME
Gtk2::WebKit::GeolocationPolicyDecision

HIERARCHY
  Glib::Object
  +----Gtk2::WebKit::GeolocationPolicyDecision

METHODS

  $decision->webkit_geolocation_policy_allow

  $decision->webkit_geolocation_policy_deny

SEE ALSO
Gtk2::WebKit, Glib::Object

COPYRIGHT
Copyright (C) 2008, Florian Ragwitz